{
	"files.associations": {
		"functional": "cpp",
		"ostream": "cpp",
		"condition_variable": "cpp",
		"deque": "cpp",
		"unordered_map": "cpp",
		"vector": "cpp",
		"exception": "cpp",
		"string_view": "cpp",
		"fstream": "cpp",
		"initializer_list": "cpp",
		"istream": "cpp",
		"mutex": "cpp",
		"new": "cpp",
		"optional": "cpp",
		"sstream": "cpp",
		"stdexcept": "cpp",
		"streambuf": "cpp",
		"system_error": "cpp",
		"thread": "cpp",
		"tuple": "cpp",
		"type_traits": "cpp",
		"typeinfo": "cpp",
		"array": "cpp",
		"list": "cpp",
		"string": "cpp",
		"unordered_set": "cpp",
		"regex": "cpp",
		"atomic": "cpp",
		"*.tcc": "cpp",
		"bitset": "cpp",
		"cctype": "cpp",
		"chrono": "cpp",
		"clocale": "cpp",
		"cmath": "cpp",
		"complex": "cpp",
		"cstdarg": "cpp",
		"cstddef": "cpp",
		"cstdint": "cpp",
		"cstdio": "cpp",
		"cstdlib": "cpp",
		"cstring": "cpp",
		"ctime": "cpp",
		"cwchar": "cpp",
		"cwctype": "cpp",
		"algorithm": "cpp",
		"iterator": "cpp",
		"map": "cpp",
		"memory": "cpp",
		"memory_resource": "cpp",
		"numeric": "cpp",
		"random": "cpp",
		"ratio": "cpp",
		"set": "cpp",
		"utility": "cpp",
		"future": "cpp",
		"iomanip": "cpp",
		"iosfwd": "cpp",
		"iostream": "cpp",
		"limits": "cpp",
		"cinttypes": "cpp",
		"typeindex": "cpp",
		"valarray": "cpp",
		"cfenv": "cpp"
	},
	"C_Cpp.dimInactiveRegions": false,
	"cmake.configureOnOpen": false,
    "[json]": {
      "editor.defaultFormatter": "Meezilla.json"
    }
}
